*{
	margin:0px;
	padding:0px;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	background:#FFFFFF;
	font-size:13px;
	color:#333333;
}
/* Generic */
.clear{ clear: both; }
h1{ font-weight: normal;}
.blue{ color:#425365; }
.orange{ color:#f07c00;}
.bc-paragraph{ font-size: 17px; margin:8px 5px 5px 5px; }

#header{
	width: 950px;
	margin:60px auto;
}
#logo{
	width: 270px;
	height:58px;
	background:url(../img/login.png) no-repeat;
	float:left;
}
#body-wrapper{
	height: 270px;
	width: 100%;
	background: #f4f4f4;

}
#body-inner-wrapper{
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#body-content{
	width: 550px;
	float:left;
	margin:25px auto;
}
#body-signin{

	margin: 25px auto;
	float: right;
	height: 210px;
	width: 280px;
	border:1px solid #dedede;
	background:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;

}
.signin-textfield{
	margin:5px 28px;
}
.signin-inputfield{
	margin:5px 28px;
}

.signin-inputfield input{
	width: 220px;
	padding:2px;
	font-size:13px;
	color:#666;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border:1px solid #BFE3ED;
}
.signin-submit{
	width: 105px;
	height: 31px;
	margin:5px 28px;
	background:url(../img/login-submit-bg.png) no-repeat;
	border:0px;
	float:right;
}
.signin-submit-button{
	background:#dedede;
	color:#222;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	margin:5px 28px;
	float:right;
	padding:5px 10px 5px 10px;
	border:0px;
}
.error{
	margin:4px 7px;
	border:1px solid #ED9999;
	background:#FFEDED;
	padding:3px 3px 3px 3px;
	text-align: center;
}

#footer{
	width: 950px;
	margin:20px auto;
	font-size:12px;
	color:#777;
	text-align: right;
}
#footer a{
	color:#555;
	text-decoration: none;
}
#content-tabs{
	width: 650px;
	bottom:60px;
	position: absolute;

}
.tab{
	width: 140px;
	background:url(../img/arrow.png) no-repeat right;
	height: 30px;
	margin-right:30px;
	float:left;
}
.tab-content{
	background:#bebabb;
	height:30px;
	width: 110px;
	font-size:18px;
	line-height: 30px;
	color:#555;
	text-align: center;

}